/*  COLOR SCHEME 4
#mainContent p, li                                 gray   888F92
#copyright p	                                   gray   888F92

#title, #title a                                   blue   598492
#secondnavig li	                                   blue   598492
#mainContent h1, h2, h3, p.code, p.hr	           blue   598492
#copyright border-top, a	                       blue   598492

888F92
*/

* {
    margin: 0;
    padding: 0;
}

html {
	font-size: 150%;
}

body {
	margin: auto;
	width: 760px;
}

/* HEADER ONLY */

#title {
	padding: 10px 0 5px 0;
	color: #598492;
	background-color: white;
	text-align: left;
}

#title h1 {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 2.25em;
	font-style: normal;
	font-weight: 100;
	margin: 30px 0px 0px 200px;
}

#title p {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.88em;
	font-style: normal;
	font-weight: 100;
	margin: 10px 0px 40px 200px;
}

#title img {
	float: left;
	margin-top: 10px;
}

#title a:link,
#title a:visited,
#title a:hover,
#title a:active {
	color: #598492;
	background-color: white;
	text-decoration: none;
	border: none;
}

/* SECONDARY NAVIGATION ONLY */

#secondnavig {
	float: left;
	width: 160px;
}

#secondnavig ul {
	margin-top: 0.25em;
}

#secondnavig li {
	color: #598492;
	background-color: white;
	list-style-type: none;
	font-family: 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.63em;
	font-style: normal;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 1.25em;
}

#secondnavig li#current {
	font-style: italic;
}

/* COLUMN CONTENT ONLY */

#mainContent {
	margin: 0 10px 0 200px;
}

#mainContent h1 {
	color: #598492;
	background-color: white;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: 500;
	margin-bottom: 0.5em;
}

#mainContent h2 {
	color: #598492;
	background-color: white;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.88em;
	font-style: normal;
	font-weight: 500;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#mainContent h3 {
	color: #598492;
	background-color: white;
	font-family: 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.63em;
	font-weight: bold;
	line-height: 140%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#mainContent h4 {
	color: #598492;
	background-color: white;
	font-family: 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.63em;
	font-weight: bold;
	line-height: 140%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 15px;
}

#mainContent p {
	color: #4B4B5A;
	background-color: white;
	font-family: 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.63em;
	font-style: normal;
	line-height: 140%;
	margin-bottom: 1.5em;
}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

#mainContent p.code {
	font-family: courier, monospace;
	text-align: left;
	margin: 0 0 10px 20px;
	color: #598492;
	background-color: white;
}

#mainContent p.caption {
	margin: 0 0 2em 0;
	font-size: 0.45em;
	font-style: italic;
	line-height: 120%;
}

#mainContent .genus {
	font-style: italic;
}

#mainContent p.equation {
	text-align: center;
}

#mainContent p#nexttopic {
	font-style: italic;
}

#mainContent p.hr {
	padding: 0;
	margin-bottom: 2em;
	border-bottom: 1px dotted #598492;
}

#mainContent ul {
	margin: 0 0 1em 15px;
}

#mainContent ol {
	margin: 0 0 2em 0;
}

#mainContent li {
	list-style-type: none;
	color: #888F92;
	background-color: white;
	font-family: 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.63em;
	font-style: normal;
	line-height: 140%;
	margin: 0 0 0.5em 0;
}

#mainContent img {
	margin: 1em 0 1em 0;
}

#mainContent table.threecolumns {
	width: 100%;
}

#mainContent table.threecolumns h3 {
	margin-top: 1em;
	margin-bottom: 0.25em;
}

#mainContent table.threecolumns p {
	margin-bottom: 0.25em;
}

#mainContent table.threecolumns td {
	width: 33%;
	vertical-align: top;
}

#mainContent table.threecolumns ul {
	margin: 0 0 0 5px;
	text-align: left;
}

#mainContent table.threecolumns li {
	text-indent: 7px;
	margin: 0;
	text-align: left;
}

#mainContent table.personnel td  {
	vertical-align: top;
}

#mainContent table.personnel h2  {
	vertical-align: top;
	margin: 2em 0 0 0;
}

#mainContent table.apps tr {
	margin: 20px 0 20px 0;
}

#mainContent table.apps td  {
	vertical-align: top;
	margin: 20px 0 20px 0;
}

#mainContent table.apps h2  {
	vertical-align: top;
	margin: 1em 0 0 20px;
	padding: 0 0 0 0;
}

#mainContent table.apps p  {
	vertical-align: top;
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
}

#mainContent a img {
	border: none;
}

#mainContent a {
	text-decoration: none;
	border-bottom: 1px dotted;
}

/* FOOTER ONLY */

#copyright {
	clear: both;
	margin: 10px 0 30px 0;
	border-top: 1px dotted #598492;
	padding-top: 10px;
	text-align: center;
}

#copyright p {
	color: #888F92;
	background-color: white;
	font-family: 'Helvetica Neue', 'Arial', sans-serif;
	font-size: 0.38em;
	font-style: normal;
	margin-top: 5px;
}

/* LINKS */

a:link,
a:visited {
	color: #598492;
	background-color: white;
	text-decoration: none;
	border-width: 0;
}

a:hover,
a:active {
	color: #598492;
	background-color: white;
	text-decoration: none;
	border-width: 0 0 1pt 0;
	border-style: none none dotted none;
}

